Comment 4 for bug 1599250

------- Comment From <email address hidden> 2016-07-19 14:06 EDT-------
(In reply to comment #10)
> These patches should appear in Ubuntu-4.4.0-32.51 or higher

Thanks very much for the information!